td img {display: block;}

.bgtop {
	background-color: #000000;
	background-image: url(../images/bgtop.jpg);
	background-repeat: repeat-x;
}
.bgbot {
	background-color: #000000;
	background-image: url(images/bgbot.jpg);
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}


body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}
hr {
     border-top: 1px dashed #333366;
      border-bottom: 1px solid #333366;
      color: #fff;
      background-color: #fff;
      height: 4px;
	  }
body {
	background-repeat: no-repeat;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
scrollbar-face-color:#003399;
scrollbar-arrow-color:#336699;
scrollbar-track-color:#336699;
scrollbar-shadow-color:#000033;
scrollbar-highlight-color:#336699;
scrollbar-3dlight-color:#6699cc;
scrollbar-darkshadow-Color:#000000;

}
.bgblack {
	background-color: #000000;
}
.bgmain {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
}


A:link, A:active {
	color: #637FA1;
	text-decoration: underline;
}
A:visited  {
	color: #6987AB;
	text-decoration: underline;
}
A.side { color: #003399; }
A:hover {
	text-decoration: underline;
	color: #E3E6DF;
}


#navnada {   align: left;}
#navnada	div { border: 0px ; } 
#navnada	td {  } 

#navnada	a:link  { border-top: 0px ; border-bottom: 0px ; border-right: 0px ; display: block; color: #FFFFFF;    padding-left: 3px; padding-right: 3px; height: 10px; font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif; text-decoration: none; }                                                          
#navnada	a:visited{ border-top: 0px ; border-bottom: 0px ; border-right: 0px ; display: block; color: #FFFFFF;    padding-left: 3px; padding-right: 3px; height: 10px;   font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; text-decoration: none; font-family:Tahoma, Verdana, Arial, sans-serif }

#navnada	a:hover  	{ border-top: 0px; border-bottom: 0px ; border-right: 0px ;  display: block; color: #99CCFF;    padding-left: 3px; padding-right: 3px; height: 10px;  font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; text-decoration: none; font-family:Tahoma, Verdana, Arial, sans-serif }  


smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.smalltext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	}

#navimage {  height:19px; }
#navimage	div { background-image:  url(../images/menu_bg.gif); } 
#navimage	td { width: 121px; height:19px;  } 
#navimage	a:link  	{ background-image:  url(../images/button.jpg); display: block; color: #ffffff;   height: 19px;  background-repeat: no-repeat; text-decoration: none;   line-height: 19px; font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif }                                                          
#navimage	a:visited	{ background-image:  url(../images/button.jpg); text-decoration: none;  display: block; color: #ffffff;     height: 19px;   line-height: 19px; background-repeat: no-repeat;  font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif }

#navimage	a:hover  	{ background-image:  url(../images/button_f2.jpg); text-decoration: none; display: block; color: #000000;  display: block; color: #ffffff;   line-height: 19px;  ; height: 19px;  background-repeat: no-repeat;  font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif }  
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 21px;
	color: #6987AB;
	font-weight: normal;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}
.smheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #956E67;
	font-weight: normal;
}
.mainb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #CCCCCC;
	font-weight: bold;
}
.bgtopmain {
	background-image: url(../images/studio_imagen_photography.jpg);
}

.italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 14px;
	font-weight: bold;
	color: #206BD0;
}
.mainwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
}
.box {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
}
.boxbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #000000;
	font-weight: bold;
}
.mainblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
}
.headingdrk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	color: #333;
	font-weight: bold;
}
.bgnew {
	background-color: #4B4B4D;
	background-image: url(images/bgnew.jpg);
	background-repeat: repeat-x;
}
#center 
{
     text-align: center;
	   align: center;

    }
.hr { 
background-image: url(../images/hr.gif);
background-repeat: repeat-x;
height:  8px; width: 100%; border: 0px solid black;  
padding: 5px; 
text-align: center;
position: relative;

} .bgtable {
	background-color: #FFF;
	background-image: url(images/bgtable.jpg);
	background-repeat: repeat-x;
}
